Team Camarilla International Official Forum

This is the official forum for Team Camarilla International: The Bloodlines Developers
 
HomeCalendarFAQSearchMemberlistUsergroupsRegisterLog in

Share | 
 

 install question

View previous topic View next topic Go down 
AuthorMessage
Phoebe
Fledgling
Fledgling


Posts : 2
Join date : 2009-12-03

PostSubject: install question   Thu Dec 03, 2009 3:07 pm

Thanks for taking my favorite game and keeping it new and fresh! I can hardly wait for a new play through! Is there any way to get this to work with steam? or do I absolutely, have to, no way around it buy a brand new disc version? Sad
Back to top Go down
View user profile
8people
Antediluvian
Antediluvian


Posts : 524
Join date : 2009-11-07
Age : 27
Location : England

PostSubject: Re: install question   Thu Dec 03, 2009 3:48 pm

It may be possible to apply a No-CD patch to your game, but as I am unsure on how both steam and this mod affect the actual executable file of the game, I don't know for sure.

I haven't heard of other Steam Bloodlines players having trouble with mods though, what error messages do you get?
Back to top Go down
View user profile
Zer0Morph
Caine
Caine


Posts : 4245
Join date : 2009-09-10
Age : 37
Location : United States

PostSubject: Re: install question   Thu Dec 03, 2009 3:58 pm

8people wrote:
It may be possible to apply a No-CD patch to your game, but as I am unsure on how both steam and this mod affect the actual executable file of the game, I don't know for sure.

I haven't heard of other Steam Bloodlines players having trouble with mods though, what error messages do you get?

I was just going to say that 8people, I have not heard a single complaint from a steam player and I would've thought after several months we would've heard something by now if it was a problem. Installing this to the steam bloodlines should be the same as the retail CDs except I believe the install path will be different.

The install path for Windows XP 32-bit for Retail CDs is \program files\activision\vampire - bloodlines\

For steam I'm not sure because I don't own a copy of the steam version, but it's something similiar i'm sure.
Back to top Go down
View user profile http://camarillaedition.darkbb.com
Horosha
Fledgling
Fledgling


Posts : 8
Join date : 2009-12-01

PostSubject: Re: install question   Thu Dec 03, 2009 4:51 pm

I haven't heard anything either about CE 1.1 or no-CD patches not working with the Stream version of Bloodlines. I use to have the CD version of the game but my CD got so pock-marked by the CD-Rom Drive that when I decided to put a fresh copy of the game on my drive, the data files were damage.

I got the download from PlanetFile when they were selling Bloodlines for $5.00. flower A sweet deal flower

The one thing I like about the download from PlanetFile is I don't have to worry about a CD. The only downside is the limited number of downloads for the money.

You shouldn't have any trouble putting CE 1.1 and the no-CD patch it. CE 1.1 has both the offical 1.2 patch, WESP's 6.5 patch as well as CE 1.1 and it downloads and merges with the vanilla Bloodlines very-very smoothly. I even did some experiments and manually inserted a few skin mods and music mods to CE 1.1 and it worked fine. In fact I've had fewer glitches with CE 1.1 than I did before putting it on.

Horosha
Back to top Go down
View user profile
Zer0Morph
Caine
Caine


Posts : 4245
Join date : 2009-09-10
Age : 37
Location : United States

PostSubject: Re: install question   Thu Dec 03, 2009 7:02 pm

Horosha wrote:
I haven't heard anything either about CE 1.1 or no-CD patches not working with the Stream version of Bloodlines. I use to have the CD version of the game but my CD got so pock-marked by the CD-Rom Drive that when I decided to put a fresh copy of the game on my drive, the data files were damage.

I got the download from PlanetFile when they were selling Bloodlines for $5.00. flower A sweet deal flower

The one thing I like about the download from PlanetFile is I don't have to worry about a CD. The only downside is the limited number of downloads for the money.

You shouldn't have any trouble putting CE 1.1 and the no-CD patch it. CE 1.1 has both the offical 1.2 patch, WESP's 6.5 patch as well as CE 1.1 and it downloads and merges with the vanilla Bloodlines very-very smoothly. I even did some experiments and manually inserted a few skin mods and music mods to CE 1.1 and it worked fine. In fact I've had fewer glitches with CE 1.1 than I did before putting it on.

Horosha

That makes me smile big time!! ^^^^ rendeer
Back to top Go down
View user profile http://camarillaedition.darkbb.com
Phoebe
Fledgling
Fledgling


Posts : 2
Join date : 2009-12-03

PostSubject: Re: install question   Fri Dec 04, 2009 11:16 am

Thanks! It works! I realized I had the pathway wrong, so I copied it from the app and it works just fine! bounce cheers
Back to top Go down
View user profile
Zer0Morph
Caine
Caine


Posts : 4245
Join date : 2009-09-10
Age : 37
Location : United States

PostSubject: Re: install question   Sat Dec 05, 2009 4:17 am

Phoebe wrote:
Thanks! It works! I realized I had the pathway wrong, so I copied it from the app and it works just fine! bounce cheers

w00t w00t!! Go Phoebe, Go Phoebe, it's your birthday! HAHA geek

The install will work the exact same way on CE 1.2.
Back to top Go down
View user profile http://camarillaedition.darkbb.com
vinicius_farnel
Fledgling
Fledgling


Posts : 3
Join date : 2009-12-19
Age : 36
Location : RIO DE JANEIRO - BRASIL

PostSubject: Re: install question   Sat Dec 19, 2009 9:58 am

good morning! My name is Vinicius and I speak of Brazil (Rio de Janeiro) I'm a fan of yours and would like to take a course!
version 1.2 is compatible with the clan quest mod 1.2.1 (sorry, did not know how to translate) and the Campaign 1.4?

if it is compatible? There is an order of installation? I say this because here in Brazil some players have reported that these two modes are compatible (the previous version). now thank you!
Back to top Go down
View user profile
Zer0Morph
Caine
Caine


Posts : 4245
Join date : 2009-09-10
Age : 37
Location : United States

PostSubject: Re: install question   Sun Dec 20, 2009 5:31 pm

CQM (Clan Quest Mod) 1.2.1 is compatible ONLY with CE 1.1, NOT CE 1.2.

Burgermeister has plans to merge CE 1.2 with CQM 1.3 but as of now CE 1.2 is a stand alone mod that won't mix well with any other mod.

Did I answer your question?
Back to top Go down
View user profile http://camarillaedition.darkbb.com
vinicius_farnel
Fledgling
Fledgling


Posts : 3
Join date : 2009-12-19
Age : 36
Location : RIO DE JANEIRO - BRASIL

PostSubject: Re: install question   Mon Dec 21, 2009 4:37 pm

There is a campaign mode that enables npcs stay following the presonagem, I think you know, it is compatible with Camarilla edition 1.2?
Thank you for your attention!
Back to top Go down
View user profile
Zer0Morph
Caine
Caine


Posts : 4245
Join date : 2009-09-10
Age : 37
Location : United States

PostSubject: Re: install question   Mon Dec 21, 2009 5:44 pm

vinicius_farnel wrote:
There is a campaign mode that enables npcs stay following the presonagem, I think you know, it is compatible with Camarilla edition 1.2?
Thank you for your attention!

I do not understand this statement/question... Sad
Back to top Go down
View user profile http://camarillaedition.darkbb.com
Childe of Malkav
Beyond Caine
Beyond Caine


Posts : 5129
Join date : 2009-11-05
Location : Bochum, Germany

PostSubject: Re: install question   Mon Dec 21, 2009 6:21 pm

I think vinicius is talking about companion mod.
That's not compatible with CE, if I'm not mistaken there.

- geek
Back to top Go down
View user profile
Zer0Morph
Caine
Caine


Posts : 4245
Join date : 2009-09-10
Age : 37
Location : United States

PostSubject: Re: install question   Mon Dec 21, 2009 6:39 pm

Oh OK, ya Companion Mod is definately not compatible with any version of CE.
Back to top Go down
View user profile http://camarillaedition.darkbb.com
8people
Antediluvian
Antediluvian


Posts : 524
Join date : 2009-11-07
Age : 27
Location : England

PostSubject: Re: install question   Tue Dec 22, 2009 6:25 am

Is anything compatible? Laughing Apart from skins that is.
Back to top Go down
View user profile
vinicius_farnel
Fledgling
Fledgling


Posts : 3
Join date : 2009-12-19
Age : 36
Location : RIO DE JANEIRO - BRASIL

PostSubject: Re: install question   Tue Dec 22, 2009 12:57 pm

did not understand very well! seems to be compatible, because I tried to analyze the files that way where you mastered some npcs and could attach to the Camarilla edition 1.2.

but it would be more than happy that Initiation a project to merge these three modes, for what you are doing a wonderful job is to revive a great game. Congratulations to all!
Back to top Go down
View user profile
Zer0Morph
Caine
Caine


Posts : 4245
Join date : 2009-09-10
Age : 37
Location : United States

PostSubject: Re: install question   Tue Dec 22, 2009 3:49 pm

8people wrote:
Is anything compatible? Laughing Apart from skins that is.

Apart from skin or sound mods, NO, lol.

You gotta remember that CE (besides the incredible help from guys like Burgermeister, Childe of Malkav, and a few others) is a one man project. The time it takes to create and verify it's working properly is immense. I simply do not have the time, nor the mental sanity to do what I do -AND- start merging it with other mods.
Back to top Go down
View user profile http://camarillaedition.darkbb.com
8people
Antediluvian
Antediluvian


Posts : 524
Join date : 2009-11-07
Age : 27
Location : England

PostSubject: Re: install question   Tue Dec 22, 2009 4:38 pm

Hey, I wasn't criticising, I know what it's like. Would probably just be easier to say what is compatible than have several people asking "Will this work? What about this?" just an outright blanket statement that it's a one mod wonder game, is clearer.
Back to top Go down
View user profile
dlcooper
Fledgling
Fledgling


Posts : 5
Join date : 2009-12-21

PostSubject: Re: install question   Tue Dec 22, 2009 8:39 pm

Hi,
Just for information purposes. I got my copy of VTMB from direct2drive for $5 when they had their anniversary sale and it works fine with mods and even with the resolution patcher. I've always heard about problems with some d2d games and mods because of the encrypted executables but this one works fine.

Doug
Back to top Go down
View user profile
Zer0Morph
Caine
Caine


Posts : 4245
Join date : 2009-09-10
Age : 37
Location : United States

PostSubject: Re: install question   Tue Dec 22, 2009 10:41 pm

@8people,

No problem, I answer alot of questions... and not always the right way lol.

@Cooper,

I forgot about D2D, thanks for letting us know.
Back to top Go down
View user profile http://camarillaedition.darkbb.com
Sponsored content




PostSubject: Re: install question   Today at 12:12 am

Back to top Go down
 
install question
View previous topic View next topic Back to top 
Page 1 of 1
 Similar topics
-
» 1.4 install question.
» install question
» How to install 'CC' the new way...by Blunote00
» Hello question about pet's
» New Shokk Attack Gun Question

Permissions in this forum:You cannot reply to topics in this forum
Team Camarilla International Official Forum :: Camarilla Edition Forum :: Ask a Question-
Jump to: